SoapClient::__getTypes
SoapClient::__setLocation
SoapClient
PHP Manual

# SoapClient::__setCookie

(PHP 5 >= 5.0.4)

SoapClient::__setCookie — Définit le cookie qui sera envoyé avec la requête SOAP

### Description

public void SoapClient::__setCookie ( string `$name` [, string `$value` ] )

Définit le cookie qui sera envoyé avec la requête SOAP.

> Note: L'appel à cette méthode affectera tous les appels suivants aux méthodes SoapClient.

### Liste de paramètres

`name`

  Le nom du cookie.

`value`

  La valeur du cookie. Si non spécifié, le cookie sera effacé.

### Valeurs de retour

Aucune valeur n'est retournée.

SoapClient::__getTypes
SoapClient::__setLocation
SoapClient
PHP Manual